<form method=post>
<input type=text name=zpost value=inside>
<input type=submit> 
</form>
<?php

if ($HTTP_GET_VARS["ip"]=="get")
{

	printf("|%s|",$_SERVER["REMOTE_ADDR"]);
} else
if ($HTTP_GET_VARS["list"]=="get")
{
	$linkslist = file('list.txt');
	print('|');
	for ($current_number = 0; $current_number < sizeof($linkslist); $current_number++) {
		$linkslist[$current_number] = trim($linkslist[$current_number]);
		if ($linkslist[$current_number]<>'') print($linkslist[$current_number].'|');
	}
} else
{

	foreach($_SERVER as $key => $value)
	{
	if(preg_match("/^HTTP_|^REMOTE_/i",$key))
		printf("%s: %s\n",$key,$value);
	}
	foreach($HTTP_POST_VARS as $key => $value)
	{
		printf("$%s=%s\n",$key,$value);
	}
	print("FLASHWM.NET\n");
}
?>